Subject: Re: LW 4.X or 5.0?- Nurbs
From: "Dimitri Holman" <[email-masked]>
To: [email-masked]
Date: Fri, 22 Mar 1996 09:58:44 -0800

3/22/96            12:11 PM

>>Nurbs are a buzz word..

Err, NURBS is NOT just a buzz word. Without argument, some of the worlds BEST
Industrial Design and Modeling applications use Freeform NURBS.  Namely ALIAS
Studio v7. Now whether or not NURBS belong in LIGHTWAVE is a matter of choice
for the DEVELOPERS. Personally I'd like to be able to......

"Pull on a sculpt curve and modify the shape of a surface network 
  interactively. The system automatically builds surfaces based on 
  the topology you specify, and automatically updates the surfaces 
  whenever any of the underlying curves are edited. " <snip>

Hmm, don't have to be a rocket scientist to see the advantages of that. I'm
not arguing that nurbs must be in LW.  That's up to Stuart and Gang.  But
there's got to be a good reason for it if the multi-billion dollar design and
manufacturing industry insists upon NURBS.

/dev/null ; + )